## oem-baoshan-genio-desktop-advantech-meta 0.1

=== debian/changelog ===
oem-baoshan-genio-desktop-advantech-meta (0.1) jammy; urgency=medium

  * Add workaround for the gdm fallback issue (LP: #2099664)

 -- Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>  Tue, 15 Apr 2025 17:13:27 +0800
