=== debian/control ===
Source: oem-baoshan-genio-desktop-advantech-meta
Maintainer: Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>
Section: utils
Priority: optional
Standards-Version: 4.7.2
Build-Depends: debhelper (>= 13), gnome-shell

Package: oem-baoshan-genio-desktop-advantech-meta
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Meta package for Advantech MediaTek Genio boards
 This package provides Ubuntu supports for Advantech boards
